starro

The package objective is to mischaracterize sensitive data from this through blinding masks using asterisk

Installation

sudo pip3 install starro

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
1.0.10 2021-04-20      
1.0.9 2021-04-11      
1.0.8 2021-04-11      
1.0.7 2021-04-10      
1.0.5 2021-04-10      
1.0.4 2021-04-10      
1.0.3 2021-04-10      
1.0.2 2021-04-10      
1.0.1 2021-04-10      
1.0.0 2021-04-10      

Issues with this package?

Page last updated 2022-03-28 20:14:12 UTC